.navbar-header {
  .title-logo-wrapper {
    max-width: unset;
  }
}

.navbar-transparent {
  .navbar-header {
    p {
      color: white;
    }
  }
}
.navbar-not-transparent {
  p {
    color: $black !important;
  }
}
